MVSW(4)

NAME
mvsw - Marvell 88E6141/88E6341 switch

SYNOPSIS
mvsw* at fdt?

DESCRIPTION
The mvsw driver provides support for the Marvell 88E6141/88E6341 switch. The driver configures the hardware as an unmanaged switch that forwards packets between all ports.

SEE ALSO
intro(4)

HISTORY
The mvsw driver first appeared in OpenBSD 6.9.

AUTHORS
-nosplit The mvsw driver was written by Mark Kettenis <kettenis@openbsd.org>.